Re: [未解決] WPを3.1にアップグレードしてからSSLでエラーが出るようになった

2011 年 3 月 4 日

ホーム フォーラム 使い方全般 [未解決] WPを3.1にアップグレードしてからSSLでエラーが出るようになった Re: [未解決] WPを3.1にアップグレードしてからSSLでエラーが出るようになった

#61613

nanbu
参加者

ご利用中のパーマリンク設定では次のようなURLにならなくてはいけません。

****chicappa.jp/example/usces-cart/?uscesid=MDQ0M2****

退避されていないのでしたら、下記のファイルを確認してみてください。

usc-e-shop/templates/single_item.php 5行目

$html .= '<form action="' . USCES_CART_URL . '" method="post">'."n";

この様になっていますでしょうか。